.tickerNegocios{display:block; position:relative; overflow:hidden; background:#005782; height:26px; line-height:26px; margin-bottom:0px; padding:0px}
.tickerNegocios ul{margin:0; padding:0; list-style:none}
.tickerNegocios li{display:block; float:left; margin-right:16px; padding:0; color:#FFF}
.tickerNegocios li a{color:#CCC; font-weight:bold; text-decoration:underline}
.tickerNegocios span{margin:0 10px}
.tickerSube{padding:0px 0px 0px 20px; background:url(i/icons/ic_neg_ticker_sube.gif) left top no-repeat}
.tickerBaja{padding:0px 0px 0px 20px; background:url(i/icons/ic_neg_ticker_baja.gif) left top no-repeat}
.tickerIgual{padding:0px 0px 0px 20px; background:url(i/icons/ic_neg_ticker_igual.gif) left top no-repeat}
.auspicio{display:block; float:left; margin-right:0px; padding:0; width:120px; height:26px; background:url(i/logos/logo_neg_bcs.gif) left top no-repeat; text-indent:-9999em; cursor:pointer}
.auspicio a{display:block;width:120px; height:26px;}
.adPublicidad{display:block; position:relative; overflow:hidden; float:right; width:270px; text-align:right; padding:0; margin:0}

li.mercadosTit{display:block; float:left; background:url(i/tit/tit_mercados.gif) left center no-repeat; width:85px; height:15px; margin:0; padding:0 0 3px 0; text-indent:-99999px; border:0}
.simuladores{display:block; background:url(i/tit/tit_simuladores.gif) left center no-repeat; width:165px; height:30px; margin:0; padding:0 0 3px 0; text-indent:-99999px; border:0}

.boxNegocios{display:block; position:relative; margin-bottom:0.5em}
.boxNegocios p{margin:0; padding:0}
.boxNegocios div.boxHead{display:block; position:relative; clear:both}

.boxNegocios h5{font-family:Arial,Helvetica,sans-serif; font-size:0.95em; font-weight:normal; color:#666; text-transform:none; margin:0; padding:0}
h6.negMundoEj{font-family:Georgia,"Times New Roman",Times,serif; font-size:2em; font-weight:normal; color:#8B9798; text-transform:lowercase; margin:0; padding:0; line-height:200%}
h6.negInversion{font-family:Georgia,"Times New Roman",Times,serif; font-size:2em; font-weight:normal; color:#8B9798; text-transform:lowercase; margin:0; padding:0; line-height:200%}
h6.negEntrevista{font-family:Georgia,"Times New Roman",Times,serif; font-size:2em; font-weight:normal; color:#8B9798; text-transform:lowercase; margin:0; padding:0 0 10px 0; line-height:normal}
h6.resumenMercados{background:url(i/tit/tit_mercadosResumen.gif) left top no-repeat; width:165px; height:30px; margin:0; padding:0}

.bulletRed{display:block; float:left; background:#F8F8F8 url(i/ltcom_bullet_tit.gif) right center no-repeat; border:1px solid red}

h5.epigrafe{/*font-family:Georgia,"Times New Roman",Times,serif; font-size:1em;*/font-family:Arial, Helvetica, san-serif; font-size:1.2em; font-weight:bold; color:#2F6995; text-transform:none; margin-bottom:0.5em; padding:0}
.negUp{background:url(i/arrow-up.png) right top no-repeat; display:block; height:29px}
.negDown{background:url(i/arrow-down.png) right top no-repeat; display:block; height:29px}

div.boxIndicadores{display:block; position:relative; overflow:hidden; height:1%; margin:0; border-bottom:3px solid #C9CFD6}
div.boxIndicadores .boxHead{display:block; position:relative; overflow:hidden; height:30px; line-height:30px; clear:both}
div.boxIndicadores .boxHead h6{display:block; position:relative; overflow:hidden; float:left; text-indent:-9999px}
div.boxIndicadores .boxHead p{display:block; position:relative; overflow:hidden; float:right; line-height:30px; font-size:0.9em}
div.boxIndicadores .boxBody{display:block; position:relative; overflow:hidden; margin:0; padding:0; background-color:#F1F1F1; height:1%}

.datosImpar{background-color:#FFF}
div.boxIndicadores .boxBody ul{clear:both; margin:0;padding:0; list-style:inside}
div.boxIndicadores .boxBody ul li{margin:0; padding:4px 0; border-bottom:1px solid #CCC}
div.boxIndicadores .boxBody ul li p{margin:0; padding:0 5px 0 15px}
#ind1, #ind2, #ind3, #ind4{clear:both; display:block; position:relative; overflow:hidden; border-left:1px solid #DDD; border-right:1px solid #DDD}

div.boxIndicadores .boxFoot{margin:0; padding:0}
div.boxIndicadores div.negDatos{display:block; position:relative; width:140px; float:left; height:1%}

span.cerrado{display:block; position:relative; overflow:hidden; float:left; background:url(i/icons/ic_negCerrado.gif) left center no-repeat; text-indent:-9999px; width:14px; height:14px; cursor:pointer}
.sube{background:url(i/icons/ic_neg_sube.gif) left center no-repeat; padding:0pt 5px 0pt 15px}
.baja{background:url(i/icons/ic_neg_baja.gif) left center no-repeat; padding:0pt 5px 0pt 15px}
.igual{background:url(i/icons/ic_neg_igual.gif) left center no-repeat; padding:0pt 5px 0pt 15px}
th.logoCma{text-align:right; padding-right:5px}
li.fuente{text-align:center; font-style:italic; list-style-type: none}

.boxUltimaHora{display:block; overflow:hidden; margin:0.5em 0}
.boxUltimaHora .boxHead{display:block; position:relative; overflow:hidden; margin:0; padding:0; height:20px; line-height:20px; border-bottom:1px solid #DDD}
.boxUltimaHora .boxHead h6{display:block; float:left}
.boxUltimaHora .boxHead ul{display:block; float:right; margin-right:5px; padding:0}
.boxUltimaHora .boxHead li{display:inline}
.boxUltimaHora .boxBody{display:block; position:relative; overflow:hidden; padding:0;  margin:0 10px; clear:both}
.boxUltimaHora .boxBody ul{margin:0;padding:0;list-style:disc}
.boxUltimaHora .boxBody li{margin:0; padding:4px 0}
.boxUltimaHora .boxBody li a{display:inline; text-decoration:none}

#Container{margin:0 auto; padding:0; position:relative; overflow:hidden; width:257px; background-color:#B9B9B9}
#LoadContainer{height:25%; width:50%; position:absolute; top:40%; left:25%; text-align:center; z-index:1}
#PhotoContainer{visibility:hidden}
#License{margin:0 auto; padding:10px; font-size:10px; color:#666; border-top:1px solid #CECEB5; width:740px; text-align:left; line-height:1.4em}

#LinkContainer{display:none; position:absolute; top:0; left:0; height:171px; width:257px; z-index:100; background:url(i/ajax-slideshow/start.gif) 50% 50% no-repeat; overflow:hidden}
#PrevLink{z-index:100; position:absolute; top:0%; left:0%; height:171px; width:90%; display:block; background:transparent url(i/icons/dep_botPrevius.gif) right 98% no-repeat}
#NextLink{z-index:100; position:absolute; top:0%; left:90%; height:171px; width:10%; display:block; background:transparent url(i/icons/dep_botNext.gif) center 98% no-repeat}
#PrevLink:hover, #NextLink:hover{text-decoration:none}
#PrevLink:hover{background:transparent url(i/icons/dep_botPrevius.gif) right 98% no-repeat}
#NextLink:hover{background:transparent url(i/icons/dep_botNext.gif) center 98% no-repeat}
#PrevLink span, #NextLink span{display:none}
img{border:none}
#Wrapper{margin:0 auto; height:500px; width:100%; overflow:hidden; position:relative}
#Wrapper[id]{display:table; position:static}
#InnerWrapper{position:absolute; top:50%; left:0}
#InnerWrapper[id]{display:table-cell; vertical-align:middle; position:static}
#OuterContainer{position:relative; top:-50%}
div.miniaturas{display:block;background:#333;height:20px;position:absolute;top:90%;left:0%}
ul.thumb{display:block; overflow:hidden; margin:0 auto; padding:0; width:257px; list-style-position:inside; clear:both}
ul.thumb li{list-style:none; display:block; float:left; background-color:#A8A8A8; width:8px; height:8px; padding:0; margin:5px}
ul.thumb li.selectedThumb{background-color:#069; width:8px; height:8px}
ul.tumb li.ultimo{margin:5px}
div.boxNegociosSlider{display:block; overflow:hidden; background:#EEE; height:250px; padding:10px 0; margin:0 0 1em 0}
div.boxNegociosSliderContenido{display:block; position:relative; overflow:hidden; width:257px; margin:0 auto}
div.boxNegociosSliderContenido p, div.boxNegociosSliderContenido h2{margin:0; padding:0}
div.boxNegociosSliderContenido span #CaptionBlock, div.boxNegociosSliderContenido span #Counter, div.boxNegociosSliderContenido span #Caption{text-align:left; width:257px; margin:0; padding:0px}

div.boxNegociosCarrusel{display:block; position:relative; overflow:hidden; margin-bottom:1.5em}
div.boxNegociosCarrusel .boxHead{display:block; line-height:35px; padding:0; margin:0; height:35px; overflow:hidden}
div.boxNegociosCarrusel .boxHead h6{display:block; float:left; font-family:Georgia,"Times New Roman",Times,serif; font-size:2em; font-weight:normal; color:#8B9798; text-transform:none; margin:0; padding:0}
div.boxNegociosCarrusel .boxHead .divNav{display:block; position:relative; float:right; width:60px; margin:10px 0}
div.boxNegociosCarrusel .boxBody{clear:both; display:block; position:relative; overflow:hidden; background:url(i/bg_neg_carr.jpg) left top repeat-x; border:1px solid #E3E7EA; height:auto!important; height:260px; min-height:1%}
#carruselNegocios{margin:0; padding:0}
#carruselNegocios div.scroller{display:block; position:relative; overflow:hidden; float:left; width:640px; padding:0}
#carruselNegocios div.scroller div.section{width:640px; overflow:hidden; float:left; padding:6px; margin:0}
#carruselNegocios div.scroller div.content{display:block; position:relative; overflow:hidden; width:10000px; height:260px}
#carruselNegocios div.scroller div.content p{font-size:0.9em; margin:0; padding:0}
#carruselNegocios div.section ul{display:block; list-style:none}
#carruselNegocios div.section li{display:block; float:left; margin:0}

div.negPrev a{display:block; float:left; width:23px; height:20px; line-height:20px; background:url(i/bot_neg_carPrevious.jpg) left top no-repeat; z-index:100; cursor:pointer; text-indent:-99999em; padding:0; margin:0; border:none}
div.negPrev a:hover{background:url(i/bot_neg_carPrevious.jpg) left bottom no-repeat; width:23px; height:20px}
div.negNex a{display:block; float:left; width:24px; height:20px; line-height:20px; background:url(i/bot_neg_carNext.jpg) left bottom no-repeat; z-index:100; cursor:pointer; text-indent:-99999em; padding:0; margin:0; border:none}
div.negNex a:hover{background:url(i/bot_neg_carNext.jpg) left top no-repeat; width:24px; height:20px}

div.boxNegEntrevista{display:block; position:relative; border:1px dashed #999; margin:5px 0}
div.boxNegEntrevista div.boxBody{padding:0 10px; margin:0; background:#FFF}
div.boxNegEntrevista div.boxBody div.imgSet{margin:0 auto}

div.tabsSim{clear:both;display:block; position:relative; overflow:hidden; margin:0; padding:0; width:100%; line-height:71px}
.tabsSim ul li{display:inline; margin:0; padding:0; list-style:none}
.tabsSim li a{display:block; position:relative; overflow:hidden; float:left; width:71px; height:71px; text-decoration:none; text-indent:-99999em}

li.monedas a{background:url(i/tabsneg_conv_monedas.gif) left top no-repeat}
li.monedas a:hover{background:url(i/tabsneg_conv_monedas.gif) right top no-repeat}
li.monedas a:active{background:url(i/tabsneg_conv_monedas.gif) right top no-repeat}
li.monedas a.active_tab{background:url(i/tabsneg_conv_monedas.gif) right top no-repeat}

li.combustible a{background:url(i/tabsneg_conv_combustible.gif) left top no-repeat}
li.combustible a:hover{background:url(i/tabsneg_conv_combustible.gif) right top no-repeat}
li.combustible a:active{background:url(i/tabsneg_conv_combustible.gif) right top no-repeat}
li.combustible a.active_tab{background:url(i/tabsneg_conv_combustible.gif) right top no-repeat}

li.credito a{background:url(i/tabsneg_conv_creditos.gif) left top no-repeat}
li.credito a:hover{background:url(i/tabsneg_conv_creditos.gif) right top no-repeat}
li.credito a:active{background:url(i/tabsneg_conv_creditos.gif) right top no-repeat}
li.credito a.active_tab{background:url(i/tabsneg_conv_creditos.gif) right top no-repeat}

li.ahorro a{background:url(i/tabsneg_conv_ahorro.gif) left top no-repeat}
li.ahorro a:hover{background:url(i/tabsneg_conv_ahorro.gif) right top no-repeat}
li.ahorro a:active{background:url(i/tabsneg_conv_ahorro.gif) right top no-repeat}
li.ahorro a.active_tab{background:url(i/tabsneg_conv_ahorro.gif) right top no-repeat}

#monedas, #combustible, #credito, #ahorro{clear:both; display:block; position:relative; background:#F1F1F1; padding:5px 10px}

.genericBoxForm{display:block; position:relative; overflow:hidden; margin:0.8em 0}
.genericBoxForm .boxBody{display:block; position:relative; overflow:hidden; background:#F1F1F1; padding:0 10px}
.genericBoxForm .boxBody form{margin:0; padding:0}
.genericBoxForm .boxBody fieldset{border:1px solid #CCC; padding:5px; margin:10px 0}
.genericBoxForm .boxBody legend{font-size:12px; line-height:62px; font-weight:bold; text-transform:uppercase; padding:0; margin:0 10px; color:#069; text-indent:75px}
.genericBoxForm .boxBody fieldset table, tr, th, td{clear:both; border:none}
.genericBoxForm .boxBody ul{margin:0; padding-left:20px}
.genericBoxForm .boxBody li{list-style-type:disc; color:#C1021B; padding:6px 0; border-bottom:1px solid #CCC}
.genericBoxForm .boxBody li a{color:#2F6995; font-weight:bold; text-decoration:none}
legend.monedas{background:url(i/icons/ic_negMonedas.gif) left center no-repeat}
legend.combustible{background:url(i/icons/ic_negCombustible.gif) left center no-repeat}
legend.credito{background:url(i/icons/ic_negCredito.gif) left center no-repeat}
legend.ahorro{background:url(i/icons/ic_negAhorro.gif) left center no-repeat}

.negDatosTabulados{clear:both}
.TitPagina{background:url(i/negocios/tit-pagina.gif) left 10px no-repeat; height:60px}

.DestBloom{display:block; position:relative; overflow:hidden; margin-bottom:15px}
.DestBloom .boxHead{display:block; position:relative; overflow:hidden; height:30px; line-height:25px; width:100%}
.DestBloom .boxHead h5{display:block; position:relative; overflow:hidden; text-indent:-9999px}

.BackBloom{background:url(i/negocios/back_Bloom.jpg) top repeat-x; padding:0 6px }

.DestBloomPort{display:block; position:relative; overflow:hidden; height:40px; line-height:25px; width:100%; background:url(i/negocios/LogoBloombergPortada.gif) left 10px no-repeat; }
.DestBloomPort h5{display:block; position:relative; overflow:hidden; text-indent:-9999px}
.DestBloomPort .link{ float:right; width:86px; height:20px; margin-right:15px}

.DestBloom .boxBody{display:block;position:relative;overflow:hidden;height:1%;padding:10px}
.DestBloom .boxBody p{line-height:18px; padding:6px 0}
.DestBloom.boxBody .imgSet{float:right}

h5.bgBloomDest{background:url(i/negocios/tit-bloomdestacado.gif) 10px 2px no-repeat; width:247px; height:192px}
h5.bgBloom2col{background:url(i/negocios/tit-bloomNoticias.gif) 10px 2px no-repeat; width:247px; height:22px}

.clr{clear:both}
.imgR{float:right; margin:0 0 10px 10px}
.imgL{float:left; margin:10px 0 10px 0}

.bgDest0{background:#000}
.bgDest1{background:#e0e0e0}
.bgDest2{background:#fff}

.bolsaTop{display:block;position:relative;overflow:hidden;background:url(i/tit/tit_bolsaSantiagoTop.jpg) left top no-repeat;width:620px; height:125px}
.bolsaTop table{height:125px}
.bolsaTop table td{vertical-align:bottom; padding-bottom:20px; text-align:right}

/*Lista de informes financieros*/
.eClass { border-top: 1px dotted rgb(200,200,200); margin-top: 1em; }
.logoEclass { clear: both; height: 1.5em; margin-bottom: 1em; }
.titInformesFin { background: url(i/ico-informes.gif) no-repeat left center; line-height: 2em; padding-left: 26px; }
.masInformes { line-height: 2em;text-align: right; }
#informesFinancieros { font-size: 1em;}
#informesFinancieros a, #informesFinancieros span { display: block; }
#informesFinancieros a { font-weight: bold; }
#informesFinancieros .fecha { color: rgb(150,150,150); font-size: 0.8333em; padding-top: 0.5em; text-transform: uppercase; }
#informesFinancieros li { border-bottom: 1px solid rgb(200,200,200);padding: 1em 0; }
/*pagina que despliega el archivo de los informes financieros*/
#archivoInformesFinancieros h2 { font-size: 3em; line-height: 1.5em; }
#archivoInformesFinancieros h3 { margin-bottom: 0em; }
#archivoInformesFinancieros #informesFinancieros { margin-bottom: 1.5em; }